﻿* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
}

#notfound {
    position: relative;
    height: 100vh;
}

    #notfound .notfound {
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

.notfound {
    max-width: 560px;
    width: 100%;
    padding-left: 160px;
    line-height: 1.1;
}

    .notfound .notfound-404 {
        position: absolute;
        left: 0;
        top: 0;
        display: inline-block;
        width: 140px;
        height: 140px;
        background-image: url('../img/buho.png');
        background-size: cover;
    }

        .notfound .notfound-404:before {
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            -webkit-transform: scale(2.4);
            -ms-transform: scale(2.4);
            transform: scale(2.4);
            border-radius: 50%;
            background-color: #f2f5f8;
            z-index: -1;
        }

    .notfound h1 {
        font-family: 'Nunito', sans-serif;
        font-size: 65px;
        font-weight: 700;
        margin-top: 0px;
        margin-bottom: 10px;
        color: #151723;
        text-transform: uppercase;
    }

    .notfound h2 {
        font-family: 'Nunito', sans-serif;
        font-size: 21px;
        font-weight: 400;
        margin: 0;
        text-transform: uppercase;
        color: #151723;
    }

    .notfound p {
        font-family: 'Nunito', sans-serif;
        color: #999fa5;
        font-weight: 400;
    }

    .notfound a {
        font-family: 'Nunito', sans-serif;
        display: inline-block;
        font-weight: 700;
        border-radius: 40px;
        text-decoration: none;
        color: #388dbc;
    }

@media only screen and (max-width: 767px) {
    .notfound .notfound-404 {
        width: 110px;
        height: 110px;
    }

    .notfound {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 110px;
    }
}

form.form.w-95 {
    width: 95%;
}

.is-invalid {
    border-color: #dc3545;
}

.select2-container {
    width: 100% !important;
}

/*.filtro .select2-container {
    width: 25% !important;
    margin: 1% !important;
}
*/

/*-------------------------*/

#estrellas-container {
    margin-top: 10px;
    font-size: 40px;
}

.estrella {
    color: #ddd; /* Color de estrella no seleccionada */
}

.nota-info {
    margin-bottom: 10px;
}

.nota-info strong {
    color: #007bff; /* Color azul, puedes cambiarlo según tu preferencia */
    margin-right: 5px;
}

.swiper {
    width: 100%;
    height: 300px;
}

#dynamic-menu-title {
    background-color: rgba(255, 255, 255, 0.15); /* Blanco semi-transparente */
    backdrop-filter: blur(10px); /* Difuminado del fondo */
    padding: 8px 16px; /* Espaciado interno */
    border-radius: 12px; /* Bordes redondeados */
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.15); /* Sombra ligera */
    font-size: 1rem!important; /* Tamaño de fuente */
    font-weight: bold; /* Texto más fuerte */
    color: #444; /* Color más formal */
    display: inline-block; /* Para que solo ocupe el espacio del texto */
    transition: all 0.3s ease-in-out; /* Suaviza cambios */
}

body.dark-mode #dynamic-menu-title {
    background-color: rgba(0, 0, 0, 0.2); /* Negro semi-transparente */
    color: #ddd;
}

.oculto {
    visibility: hidden !important;
    display:none !important;
}